=== debian/control ===
Source: prism-webapp-5ftshelf
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-5ftshelf
Architecture: all
Depends: prism
Homepage: http://www.5ftshelf.com/
Description: 5ft Shelf WebApp for Prism
 5ft Shelf WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
